/* sec01 */
.sec01 {}
.sec01 .sub_tit p.first {
	margin-bottom: 8px;
}

/* sec02 */
.sec02 {}
.sec02 .sec02_list {
	margin-top: 50px;
}
.sec02 .sec02_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec02 .sec02_list ul li {
	width: calc(100% / 3 - 16px);height: 184px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 32px 28px;
	border-radius: 16px;
	background: #FFF;
}
.sec02 .sec02_list ul li .img {
	width: 92px;
}
.sec02 .sec02_list ul li .txt {}
.sec02 .sec02_list ul li .txt span{
	color: #CC9A78;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.sec02 .sec02_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px; 
	letter-spacing: -0.72px;
	margin-top: 12px;
}
.sec02 .sec02_list ul li .txt p {
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px; 
	letter-spacing: -0.54px;
}

/* sec03 */
.sec03 {}
.sec03 .sec03_list {
	margin-top: 50px;
}
.sec03 .sec03_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
	width: 100%;
}
.sec03 .sec03_list ul li {
	display: flex;
	flex-direction: column;
	width: calc(100% / 2 - 12px);
}
.sec03 .sec03_list ul li .txt {
	border-radius: 0 16px 16px 0;
	background: #FBF5F0;
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex: 1 0 0;
	align-self: stretch;
}
.sec03 .sec03_list ul li .txt h5 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec03 .sec03_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: -0.4px;
	margin: 12px 0 10px;
}
.sec03 .sec03_list ul li .txt span {
	display: flex;
	align-items: center;
	gap: 6px;
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.54px;
}
.sec03 .sec03_list ul li .txt span em {
	display: flex;
	height: 24px;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: #FFF;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px; 
	letter-spacing: -0.48px;
	border-radius: 500px;
	border: 1px solid #CC9A78;
	background: #CC9A78;
}

/* sec04 */
.sec04 {}
.sec04 .sec04_swiper {}
.sec04 .sec04_swiper .sec04_card {
	display: flex;
}
.sec04 .sec04_swiper .sec04_card .txt {
	flex: 1;
	border-radius: 0 16px 16px 0;
	background: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	align-self: stretch;
	padding: 32px 40px;
	gap: 12px;
}
.sec04 .sec04_swiper .sec04_card .txt h5 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec04 .sec04_swiper .sec04_card .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: -0.4px;
}
.sec04 .sec04_tabs {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 16px;
	margin-top: 50px;
}
.sec04 .sec04_tabs button {
	color: #7A7A7A;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: -0.72px;
	display: flex;
	padding: 16px 36px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 500px;
	background: #FFF;
}
.sec04 .sec04_tabs button.active {
	background: #CC9A78;
	color: #fff;
}
.sec04 .sec04_swiper {
	margin: 32px 0;
}
.sec04_pagination {
	position: static;
	margin-top: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
}
.sec04_pagination .swiper-pagination-bullet {
	margin: 0 !important;
	width: 8px;
	height: 8px;
	background: #A2A2A2;
	opacity: 1;
	border-radius: 999px;
	transition: all 0.3s ease;
}
.sec04_pagination .swiper-pagination-bullet-active {
	background: #424242;
}
/* sec05 */
.sec05 {}
.sec05 .sec05_list {
	margin-top: 50px;
}
.sec05 .sec05_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
	width: 100%;
}
.sec05 .sec05_list ul li {
	display: flex;
	flex-direction: column;
	width: calc(100% / 3 - 16px);
	
}
.sec05 .sec05_list ul li .txt {
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	align-items: center;
	border-radius: 0 0 16px 16px;
	background: #FBF5F0;
	gap: 12px;
}
.sec05 .sec05_list ul li .txt h4 {
	color: #222;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec05 .sec05_list ul li .txt p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}